path: /build/build/gnome-weather-gnome-extra-3.36.1+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge gnome-extra/gnome-weather -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps gnome-extra/gnome-weather && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-weather && \
    luet-portage --dir /pkgdir/gnome-weather gnome-extra/gnome-weather && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:d674d664ea3b190bddaf843e1fb892fefd37370334fec691ebb312a7693fe0cc
  package:
    name: gnome-weather
    version: 3.36.1+4
    category: gnome-extra
    use_flags:
    - -test
    - prefix
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A weather application for GNOME
    uri:
    - https://wiki.gnome.org/Design/Apps/Weather
    license: GPL-2+ LGPL-2+ MIT CC-BY-3.0 CC-BY-SA-3.0
    buildtimestamp: 2025-08-20 14:09:37.75802014 +0000 UTC m=+369.444975120
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
        ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: app-misc/geoclue:2.0 dev-libs/gjs dev-libs/glib:2 dev-libs/gobject-introspection:=
        dev-libs/libgweather:= gnome-base/gsettings-desktop-schemas x11-libs/gtk+:3
        dev-libs/appstream-glib dev-util/intltool virtual/pkgconfig dev-util/desktop-file-utils
        x11-misc/shared-mime-info
      IUSE: test
      RDEPEND: app-misc/geoclue:2.0 dev-libs/gjs dev-libs/glib:2 dev-libs/gobject-introspection:=
        dev-libs/libgweather:= gnome-base/gsettings-desktop-schemas x11-libs/gtk+:3
      emerge.packages: gnome-extra/gnome-weather
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-weather
      original.package.slot: "0"
      original.package.version: 3.36.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-weather
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 535462b937efe1b04908f1b99e8971d93ac27c7b18abb467aeed270b3f6d6a78
compressiontype: zstd
files:
- usr/bin/gnome-weather
- usr/share/applications/org.gnome.Weather.desktop
- usr/share/dbus-1/services/org.gnome.Weather.BackgroundService.service
- usr/share/dbus-1/services/org.gnome.Weather.service
- usr/share/doc/gnome-weather-3.36.1-r1/NEWS.bz2
- usr/share/doc/gnome-weather-3.36.1-r1/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.Weather.gschema.xml
- usr/share/gnome-shell/search-providers/org.gnome.Weather.search-provider.ini
- usr/share/icons/hicolor/scalable/apps/org.gnome.Weather.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Weather-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/an/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ar/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/as/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/be/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/bg/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/bs/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ca/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ckb/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/cs/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/da/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/de/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/el/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/en_GB/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/eo/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/es/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/et/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/eu/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/fa/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/fi/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/fr/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/fur/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ga/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/gd/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/gl/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/he/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/hr/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/hu/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/id/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/is/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/it/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ja/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/kk/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/kn/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ko/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/lt/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/lv/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/mjw/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ml/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ms/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/nb/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ne/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/nl/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/oc/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/pa/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/pl/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/pt/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/pt_BR/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ro/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ru/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/sk/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/sl/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/sr/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/sr@latin/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/sv/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/ta/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/te/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/tg/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/th/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/tr/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/uk/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/vi/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/zh_CN/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/zh_HK/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/locale/zh_TW/LC_MESSAGES/org.gnome.Weather.mo
- usr/share/metainfo/org.gnome.Weather.appdata.xml
- usr/share/org.gnome.Weather/org.gnome.Weather
- usr/share/org.gnome.Weather/org.gnome.Weather.BackgroundService
- usr/share/org.gnome.Weather/org.gnome.Weather.BackgroundService.data.gresource
- usr/share/org.gnome.Weather/org.gnome.Weather.BackgroundService.src.gresource
- usr/share/org.gnome.Weather/org.gnome.Weather.data.gresource
- usr/share/org.gnome.Weather/org.gnome.Weather.src.gresource
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/BDEPEND
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CATEGORY
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CBUILD
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CFLAGS
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CHOST
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CONTENTS
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/COUNTER
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CTARGET
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CXX
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/DEPEND
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/EAPI
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/FEATURES
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/INHERITED
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/IUSE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/KEYWORDS
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/LDFLAGS
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/LICENSE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/PF
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/RDEPEND
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/SIZE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/SLOT
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/USE
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/environment.bz2
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/gnome-weather-3.36.1-r1.ebuild
- var/db/pkg/gnome-extra/gnome-weather-3.36.1-r1/repository
package_cacheimage: ""
runtime:
  name: gnome-weather
  version: 3.36.1+4
  category: gnome-extra
  use_flags:
  - -test
  - prefix
  requires:
  - name: geoclue
    version: '>=0'
    category: app-misc-2.0
  - name: gjs
    version: '>=0'
    category: dev-libs
  - name: libgweather
    version: '>=0'
    category: dev-libs-2
  - name: gsettings-desktop-schemas
    version: '>=0'
    category: gnome-base
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A weather application for GNOME
  uri:
  - https://wiki.gnome.org/Design/Apps/Weather
  license: GPL-2+ LGPL-2+ MIT CC-BY-3.0 CC-BY-SA-3.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
      ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: app-misc/geoclue:2.0 dev-libs/gjs dev-libs/glib:2 dev-libs/gobject-introspection:=
      dev-libs/libgweather:= gnome-base/gsettings-desktop-schemas x11-libs/gtk+:3
      dev-libs/appstream-glib dev-util/intltool virtual/pkgconfig dev-util/desktop-file-utils
      x11-misc/shared-mime-info
    IUSE: test
    RDEPEND: app-misc/geoclue:2.0 dev-libs/gjs dev-libs/glib:2 dev-libs/gobject-introspection:=
      dev-libs/libgweather:= gnome-base/gsettings-desktop-schemas x11-libs/gtk+:3
    emerge.packages: gnome-extra/gnome-weather
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-weather
    original.package.slot: "0"
    original.package.version: 3.36.1-r1
